xable.net

Discussion Forums

You are not logged in.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

#1 19-10-10 20:38

Darren
(aka xable)

SP3 Update Pack v2.0.25 - Released 12/12/2012

Merry Christmas and a Happy New Year

Here is my Light High-Priority XP SP3 Update Pack. All optional registry entries and updates are omitted. Any updates left out of the pack may be available separately as addons.

Contents
Changelog
Download

Last edited by Darren (11-12-12 22:38)

Offline

19-10-10 20:38

Advertisement

Re: SP3 Update Pack v2.0.25 - Released 12/12/2012



#2 20-10-10 13:13

Fuzzilla
Member

Re: SP3 Update Pack v2.0.25 - Released 12/12/2012

Rockamus Onamus Xablemus!  big_smile
Off to slip and rebuild two systems.
'edited to correct the smilie'

Last edited by Fuzzilla (20-10-10 13:14)

Offline

#3 21-10-10 09:59

Maher
Member

Re: SP3 Update Pack v2.0.25 - Released 12/12/2012

Thanks Darren.

Offline

#4 24-10-10 02:38

elixir
Member

Re: SP3 Update Pack v2.0.25 - Released 12/12/2012

Thank You! ;]

Offline

#5 07-11-10 13:48

mail4skwarka
Member

Re: SP3 Update Pack v2.0.25 - Released 12/12/2012

BIG THNX smile

Offline

#6 09-11-10 16:23

Darren
(aka xable)

Re: SP3 Update Pack v2.0.25 - Released 12/12/2012

Thanks guys smile

Offline

#7 18-11-10 12:42

icezero
Member

Re: SP3 Update Pack v2.0.25 - Released 12/12/2012

Thankz!..Great Job!

Offline


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

#8 22-11-10 18:41

RicaNeaga
Banned

Re: SP3 Update Pack v2.0.25 - Released 12/12/2012

I'm having 2 problems with your pack... one is general, and one is custom build related.


The general one, that is not system/driver-related, happened on any systems I've installed a nlited build of win xp sp3 (and with other addons and tweacks). It also happens only with xp sp3 and your pack alone (without any other updates and tweaks). So I'm 100% sure it-s a problem related to your pack.

The problem is this: When I try to change the dpi settings, after installing the video driver (either Nvidia or ATI) it asks for the installation disk - as you can see here... http://img192.imageshack.us/img192/7695/withxable.png

Without your pack, and by only using windows update (either prior or after nvidia/ati driver installation), this box appears, which asks me if I want to use the files already on the hard disk... http://img715.imageshack.us/img715/8308 … txable.png

And since those files are .fon ones, it seems that somehow your pack makes changes to windows fonts or something like that. I'm pretty sure you'll figure it out on your system after you'll experience the same problem. I also hope you'll fix this before next patch tuesday, because I think it's a serious issue.


The particular problem is most probably related to nlite and maybe the fact that I also integrate some optional updates alongside your pack. To be more specific, KB2286198 reappears in my update windows (although it's contained by your pack), and I have no clue on what hints to give you on why this happens. Also, KB973904 reappears after I install Office 2003... maybe it's nlite build - related, since I remove Wordpad.

Maybe you'll have time to look also into this. If you want I'll give you a full list of the optional updates I use. smile

Last edited by RicaNeaga (22-11-10 18:44)

Offline

#9 22-11-10 19:30

Darren
(aka xable)

Re: SP3 Update Pack v2.0.25 - Released 12/12/2012

First one, this is expected behavior due to how update packs and windows update works. Just feed it the CD and let it do it's thing.

Second, also natural behaviour, if an application type or version changes then an update specific to that type or version may need installing.

If you need any more help with your custom build feel free to post it in the general section. smile

Offline

#10 23-11-10 02:15

RicaNeaga
Banned

Re: SP3 Update Pack v2.0.25 - Released 12/12/2012

Could you please be more specific about the first problem? So windows fonts are really ok and I shouldn't worry about it?

And thank you for the quick answer. smile

Offline

Board footer